WordPress.org

Support

Support » How-To and Troubleshooting » array_merge() [function.array-merge]: Argument #2 is not an array in /wp-include

array_merge() [function.array-merge]: Argument #2 is not an array in /wp-include

  • widgets.php.

    Anyone have any idea what might be causing this error?

    Full error:

    Warning: array_merge() [function.array-merge]: Argument #2 is not an array in /home/hojpodge/www/www/wp-includes/widgets.php on line 53

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘array_merge() [function.array-merge]: Argument #2 is not an array in /wp-include’ is closed to new replies.